@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 0.875em/1.3em Arial, "Segoe UI", Calibri, sans-serif;
   color: #0070B2;
   font-weight: 700;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 855px;
   border: solid 4px #0070B2;
   background: #fff url('../images/bg.jpg') no-repeat top;
}

p {
   padding-bottom: 1rem;
   text-align: center;
   font-weight: 700;
   font-size: 1.250em;
   line-height: 1.3;
}

h1 {
   margin: 2rem 0rem -12px 5rem;
   font-size: 1.6em;
   line-height: 1.1em;
}

h1,
p {
   text-align: center;
}

h2 {
   font-size: 1em;
   line-height: 1.3;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

ul {
   padding: 0.3rem 0rem 0;
   list-style: none;
   font-weight: 700;
}

li {
   padding: 0 0 0 95px;
}

ul li:before {
   content: "\2022";
   font-size: 1em;
   float: left;
   margin: 0 0 0 -16px;
}

header p {
   padding: 0.7rem 0 0 236px;
}

article {
   padding: 0 0 0 2rem;
}

.qrcode {
   position: absolute;
   right: 4rem;
   bottom: 4rem;
}

.qrcode span {
   display: flex;
   justify-content: center;
}

footer {
   padding: 0.5rem;
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   background: #0070B2;
   align-items: center;
}

footer p {
   color: #fff;
   padding-bottom: 0;
   letter-spacing: 0.5px;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:854px) {
   #wrapper {
      border: none;
      margin: 0 auto;
      background: #fff;
      hyphens: auto;
   }

   p :is(span, a) {
      display: inline-block;
   }

   header p {
      padding: 1rem;
   }

   h1 {
      margin: 0 0 0.7rem;
   }

   article {
      padding: 0 1rem 1rem;
   }
   .hide_m,
   br {
      display: none;
   }

   .qrcode {
      position: static;
      background: #0070B2;
      padding: 0.5rem;
      margin: 1rem auto 0;
      width: fit-content;
   }

   li {
      padding-left: 30px;
   }
}

@media only screen and (max-width:635px) {
   footer {
      display: block;
   }

   footer p {
      padding: 0.5rem 0;
   }

   figure {
      display: flex;
      justify-content: center;
   }
}
